## pgwatch 3.7.0

=== debian/changelog ===
pgwatch (3.7.0-2.pgdg130+3) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 29 Jul 2025 12:09:08 +0000

pgwatch (3.7.0-2) unstable; urgency=medium

  * Run as user "pgwatch".
  * debian/pgwatch.service: Use environment variables.
  * Install grafana templates to /usr/share/pgwatch/grafana/.
  * Build and install HTML docs.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Jul 2025 12:09:08 +0000

pgwatch (3.7.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Jul 2025 16:48:02 +0200
