=== debian/control ===
Source: pgwatch
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 golang-go,
 mkdocs,
 mkdocs-material,
 yarnpkg,
Standards-Version: 4.7.2
Homepage: https://pgwatch.com/
Vcs-Browser: https://salsa.debian.org/postgresql/pgwatch
Vcs-Git: https://salsa.debian.org/postgresql/pgwatch.git

Package: pgwatch
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 grafana,
 postgresql,
 prometheus,
Description: PostgreSQL metrics monitor/dashboard
 pgwatch is a PostgreSQL monitoring metrics collector, using Grafana for data
 visualization.
