=== debian/watch ===
version=4
https://github.com/cybertec-postgresql/pgwatch/tags .*/v(.*).tar.gz
