## pgwatch 4.0.0

=== debian/changelog ===
pgwatch (4.0.0-1.pgdg13+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 25 Nov 2025 11:31:39 +0100

pgwatch (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Nov 2025 11:31:39 +0100
