=== debian/control ===
--- 
+++ 
@@ -10,6 +10,9 @@
  golang-go,
  mkdocs,
  mkdocs-material,
+ protobuf-compiler,
+ protoc-gen-go,
+ protoc-gen-go-grpc,
  yarnpkg,
 Standards-Version: 4.7.2
 Homepage: https://pgwatch.com/
