=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 override_dh_auto_build:
 	cd internal/webui && yarnpkg install --network-timeout 100000
 	cd internal/webui && yarnpkg build
+	cd api/pb && protoc --go_out=. --go_opt=paths=source_relative --go-grpc_out=. --go-grpc_opt=paths=source_relative pgwatch.proto
 	go build ./cmd/pgwatch/
 	mkdocs build
