=== debian/tests/control ===
Depends:
 postgresql,
 @,
Tests:
 pgwatch,
Restrictions: allow-stderr
