=== debian/watch ===
version=4
options=uversionmangle=s/-(beta|rc)/~$1/ \
https://github.com/cybertec-postgresql/pgwatch/tags .*/v(.*).tar.gz
